#ifrcdiv {
float: right; position: relative; top: -7px; width: 225px; height: 21px
} 
#ifrcicon {
position: absolute; left: 0px; top: 0px;
	border: 1px;
        border-style: outset;
	border-color: LightGrey;
        padding-right: 2px;
        padding-bottom: 1px;
        background: white;
}
#ifrcdiv:before {
	content: url(logoFED_UK_220px.jpg);
}
@media only all and (max-width: 850px) {
#ifrcdiv {
top: -7px;
width: 40px;
} 
#ifrcdiv:before {
	content: url(logoFED_UK_36px.jpg);
}
#ifrcicon {
clip: rect(0px,36px,21px,0px);
position: absolute; left: 0px; top: 0px;
        padding-right: 2px;
        padding-bottom: 2px;
        background: white;
}
}

@media only all and (max-width: 479px) {
#ifrcdiv {
top: 0px;
width: 18px;
height: 12px;
} 
#ifrcicon {
clip: rect(0px,20px,12px,0px);
height: 12px;
position: absolute; left: 0px; top: 0px;
        padding-right: 2px;
        padding-bottom: 2px;
        background: white;
}
.controlBar::before, .controlBar:before{
display: inline;
float: right;
content: url(logoFED_UK_36px.jpg);
visibility: visible;
height: 12px;
width: 20px;
padding-right: 12pt;
padding-top: 4pt;
 }
}
